Load_store_unit
3	3	*2	# store_size_queue       
2	2	*2	# load_size_queue        
2	2	*2	# size_speculative_access_queue
2	2	+1	# nb_port_check
2	2	+1	# speculative_load       {none,access,commit,bypass}
0	0	+1	# bypass_memory
2	2	*2	# nb_context             1	1	*2	
2	2	*2	# nb_front_end		 1	1	*2	
2	2	*2	# nb_ooo_engine          1	1	*2	
64	64	*2	# nb_packet              
32	32	*2	# size_general_data      
2	2	*2	# size_special_data      
32	32	*2	# nb_general_register    
16	16	*2	# nb_special_register    
